roam
小狐狸
小狐狸
  • UID13912
  • 注册日期2006-07-26
  • 最后登录2013-01-27
  • 发帖数40
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
60楼#
发布于:2010-01-22 16:43
点“查找更新”后,出现有1.1.2.4更新
1.1.2.4b不这样
lostindream
小狐狸
小狐狸
  • UID28245
  • 注册日期2009-03-12
  • 最后登录2010-07-19
  • 发帖数14
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
61楼#
发布于:2010-01-22 16:43
确实,老是提示更新,很烦啊
longleg
小狐狸
小狐狸
  • UID30065
  • 注册日期2009-08-13
  • 最后登录2017-07-25
  • 发帖数6
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
62楼#
发布于:2010-01-22 16:43
怎҉么҉老҉是҉提҉示҉更҉新҉呀҉。。
idragonet
千年狐狸
千年狐狸
  • UID15658
  • 注册日期2006-11-12
  • 最后登录2017-11-15
  • 发帖数2642
  • 经验162枚
  • 威望1点
  • 贡献值74点
  • 好评度118点
  • 社区居民
63楼#
发布于:2010-01-22 16:43
roam:点“查找更新”后,出现有1.1.2.4更新
1.1.2.4b不这样
回到原帖


c版本和b版本一样的,都没有UpdateURL。

我这里Firefox 3.7开发版测试就没有出现升级提示。

如果出现这样的提示,取消该扩展的自动升级。
roam
小狐狸
小狐狸
  • UID13912
  • 注册日期2006-07-26
  • 最后登录2013-01-27
  • 发帖数40
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
64楼#
发布于:2010-01-22 16:43
在哪里取消呀,我怎么找不到00523.png这张图里的地方
idragonet
千年狐狸
千年狐狸
  • UID15658
  • 注册日期2006-11-12
  • 最后登录2017-11-15
  • 发帖数2642
  • 经验162枚
  • 威望1点
  • 贡献值74点
  • 好评度118点
  • 社区居民
65楼#
发布于:2010-01-22 16:43
roam:在哪里取消呀,我怎么找不到00523.png这张图里的地方回到原帖
idragonet
千年狐狸
千年狐狸
  • UID15658
  • 注册日期2006-11-12
  • 最后登录2017-11-15
  • 发帖数2642
  • 经验162枚
  • 威望1点
  • 贡献值74点
  • 好评度118点
  • 社区居民
66楼#
发布于:2010-01-22 16:43
roam:在哪里取消呀,我怎么找不到00523.png这张图里的地方回到原帖

Firefox 3.7开发版才有这个界面。

如果1.1.2.4b没有提示升级就安装这个版本吧,在Firefox 3.6下1.1.2.4b和1.1.2.4c没有任何区别。
roam
小狐狸
小狐狸
  • UID13912
  • 注册日期2006-07-26
  • 最后登录2013-01-27
  • 发帖数40
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
67楼#
发布于:2010-01-22 16:43
idragonet
Firefox 3.7开发版才有这个界面。

如果1.1.2.4b没有提示升级就安装这个版本吧,在Firefox 3.6下1.1.2.4b和1.1.2.4c没有任何区别。
回到原帖


明白了,谢谢~
lostindream
小狐狸
小狐狸
  • UID28245
  • 注册日期2009-03-12
  • 最后登录2010-07-19
  • 发帖数14
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
68楼#
发布于:2010-01-22 16:43
1.1.2.4b版找不到了啊


这个c版老是提示升级太麻烦啊
roam
小狐狸
小狐狸
  • UID13912
  • 注册日期2006-07-26
  • 最后登录2013-01-27
  • 发帖数40
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
69楼#
发布于:2010-01-22 16:43
lostindream:1.1.2.4b版找不到了啊


这个c版老是提示升级太麻烦啊
回到原帖


你把C改成b就行了:
http://files.cnblogs.com/idragonet/Easy ... 1.2.4b.xpi
royallin
非常火狐
非常火狐
  • UID29014
  • 注册日期2009-05-31
  • 最后登录2016-12-07
  • 发帖数668
  • 经验46枚
  • 威望0点
  • 贡献值32点
  • 好评度0点
  • 社区居民
70楼#
发布于:2010-01-22 16:43
longleg:怎҉么҉老҉是҉提҉示҉更҉新҉呀҉。。回到原帖

在配置文件夹下找到extensions.rdf,然后右键编辑。
修改
NS1:version="1.1.2.4c"
                  

NS1:optionsURL="chrome://easydragtogo/content/easydragtogoConfig.xul"
      

            NS1:iconURL="chrome://easydragtogo/skin/easydragtogo.png"
      

            NS1:name="Easy DragToGo"
这个里面的“1.1.2.4c”改成“1.1.2.4”或者“1.1.2.5”或者更高版本号后就不会提示更新的了。
emiltsao
小狐狸
小狐狸
  • UID22522
  • 注册日期2008-01-03
  • 最后登录2017-08-12
  • 发帖数36
  • 经验15枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
71楼#
发布于:2010-01-22 16:43
感谢分享了
myownfirefox
小狐狸
小狐狸
  • UID33100
  • 注册日期2010-06-19
  • 最后登录2011-07-21
  • 发帖数5
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
72楼#
发布于:2010-01-22 16:43
好东西 解决我的烦恼 就的支持 感谢LZ
花谢花飞红
火狐狸
火狐狸
  • UID31408
  • 注册日期2009-12-16
  • 最后登录2018-06-20
  • 发帖数170
  • 经验34枚
  • 威望0点
  • 贡献值28点
  • 好评度1点
  • 社区居民
73楼#
发布于:2010-01-22 16:43
正在寻找呢,谢谢
qqppav520
小狐狸
小狐狸
  • UID33234
  • 注册日期2010-06-30
  • 最后登录2016-12-22
  • 发帖数15
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
74楼#
发布于:2010-01-22 16:43
需要的就是它.传送门过来支持下
游客

返回顶部